/* ddcrmelasky 10610154 */
.srp .dvp_infront_open { z-index: 999 !important; }

/* ddcrmelasky 10745622 */
.alias-sitebuilder-pre-owned-vehicle-specials2-1 .inventory-featured-default .yui3-u-1-2:nth-child(2n+1) { clear:left; }

/* owen.perks 10745631 */
.alias-promotions-listing-service .recommendations-vehicles .tile-list .rv-details-wrapper {bottom: -2px;}

[data-widget-name="ws-facet-browse"] .facet-browse-container { padding: 0px !important; border: none;}

/*Gopher: Adding Content Freeze Banner*/
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}}
.ddc-composer::before {content:"ATTENTION: A NEW WEBSITE IS BEING BUILT! Any website edits made today on the current site will not carry over to the new, upgraded site. Please contact your Performance Manager for assistance or with questions."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black;}
.v9-oem-mazda-0001-v1 .ddc-composer .page-header.header-compact,.v9-oem-mazda-0001-v1 .ddc-composer .navbar.header-compact {position: static;}
.v9-global-0011-v2 .ddc-composer .page-header.value-statement-header .vs-header-container.persistent-contact {position: absolute;}

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by gspivak on 08/12/26 04:27 PM EDT */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 13px; color: #000000; }
/* End 'srp-new-price-value-discount' (do not modify this line) */